## libapp-nopaste-perl 0.22

=== debian/changelog ===
libapp-nopaste-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 11 Jun 2010 07:42:00 +0200

libapp-nopaste-perl (0.21-1) unstable; urgency=low

  * New upstream release
    - Add a --list_services/-L option (Closes: #573883).
  * debian/patches:
    - Drop manpage-name.patch which is applied upstream.
    - Drop fix_service_ssh_manpage_whathis_entry.patch applied upstream.
  * Add README.Debian explaining how setting default service to use to be
    paste.debian.net.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 01 May 2010 18:42:44 +0200

libapp-nopaste-perl (0.20-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/copyright: Update Copyright information for Module::Install version
    used.
  * Remove comments lines in debian/watch. 

  [ gregor herrmann ]
  * debian/control: add the new git package as an alternative to Suggests.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 18 Apr 2010 08:33:49 +0200

libapp-nopaste-perl (0.19-1) unstable; urgency=low

  * New upstream release
    - Drops rafb.net support
  * Convert package to '3.0 (quilt)' package source format. Drop use of
    README.source and adjust debian/rules file. Drop Build-Depends on quilt. 
  * Refresh fix_service_ssh_manpage_whathis_entry.patch to reflect the module
    rename to SSH.pm. 
  * Refresh Copyright years for debian/* packaging in debian/copyright file. 
  * Bump Standards-Version to 3.8.4 (no changes). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 22 Feb 2010 08:18:20 +0100

libapp-nopaste-perl (0.18-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders 
  * Refresh debian/copyright to follow revision 135 of the
    Format-Specification for machine readable copyright file
    in DEP5 proposal. 
  * Add fix_service_ssh_manpage_whathis_entry.patch patch to fix lintian
    warning for wrong-manpage-whatis-entry for App::Nopaste::Service::ssh. 

  [ gregor herrmann ]
  * debian/control: add libconfig-ini-perl as an alternative suggestion to
    git-core for App::Nopaste::Service::Gist.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 31 Dec 2009 13:02:33 +0100

libapp-nopaste-perl (0.17-1) unstable; urgency=low

  * New upstream release
    + remove debian_lang.patch (applied upstream)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 04 Nov 2009 07:23:37 +0200

libapp-nopaste-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * Added myself to Copyright and Uploaders
  * Rewrote control description

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 06:31:04 -0400

libapp-nopaste-perl (0.15-5) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Patch debian_lang.patch: adapt to changes of paste.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2009 02:59:26 +0200

libapp-nopaste-perl (0.15-4) unstable; urgency=low

  * Fix the link of nopaste.1p, it now correctly points to
    App::Nopaste::Command.3pm.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Sep 2009 16:55:04 +0200

libapp-nopaste-perl (0.15-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Set Standards-Version to 3.8.3 (no further changes).
  * Make nopaste.1p a link to App::Nopaste.3pm, the original only points to
    the latter. Add a patch to mention `nopaste' in the POD/manpage.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Sep 2009 21:06:06 +0200

libapp-nopaste-perl (0.15-2) unstable; urgency=low

  * Add patch debian_lang.patch: add support for --lang to
    App::Nopaste::Service::Debian (i.e. paste.debian.net). Add quilt
    framework.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jul 2009 18:00:59 +0200

libapp-nopaste-perl (0.15-1) unstable; urgency=low

  [ Ryan Niebur ]
  * provide nopaste
  * New upstream release
    - adds support for paste.debian.net (Closes: #533607)

  [ gregor herrmann ]
  * Use tiny debian/rules, require debhelper 7.2.13 for --skipdeps support.

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 15 Jul 2009 02:06:39 -0700

libapp-nopaste-perl (0.11-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.2
  * remove git-core from build deps, it isn't needed
  * update dependencies

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 18 Jun 2009 15:20:33 -0700

libapp-nopaste-perl (0.10-2) unstable; urgency=low

  [ Ryan Niebur ]
  * move git-core to Suggests

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/control: mention module name in long description, make short
    description a noun phrase.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 15 May 2009 22:32:17 -0700

libapp-nopaste-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #518103)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 04 Mar 2009 21:11:38 -0800
