=== debian/control ===
Source: libapp-nopaste-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: libmoose-perl (>= 0.74), libmoosex-getopt-perl (>= 0.17),
 libwww-mechanize-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/App-Nopaste/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-nopaste-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-nopaste-perl/

Package: libapp-nopaste-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.74),
 libmoosex-getopt-perl (>= 0.17), libwww-mechanize-perl
Suggests: git (>= 1:1.7.0.4-2~) | git-core | libconfig-ini-perl
Provides: nopaste
Description: application for easy access to any pastebin
 App::Nopaste is a Perl module and application collection to upload arbitrary
 text, usually code, to pastebins (also known as nopaste sites) for public
 viewing. They're used a lot in IRC channels to show code that would normally
 be too long to give directly in the channel.
 .
 Each pastebin is slightly different; this program attempts to encapsulate the
 differences between them and provide a unified, redundant interface to upload
 code. If one site doesn't work, it simply tries a different one.
