=== debian/watch ===
version=3
http://search.cpan.org/dist/App-Nopaste/   .*/App-Nopaste-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
