## libapp-nopaste-perl 0.24

=== debian/changelog ===
libapp-nopaste-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2010 07:44:50 +0100

libapp-nopaste-perl (0.23-1) unstable; urgency=low

  * New upstream release
  * Update my email address.
  * debian/control: Suggests libconfig-gitlike-perl instead of
    libconfig-ini-perl as per upstream change.
  * debian/copyright:
    - Explicitly refer to GPL-1 license ext in common-licenses.
    - Refer to Debian systems instead of Debian GNU/Linux systems.
    - Refresh upstream copyright stanza. 
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Nov 2010 11:37:18 +0100
