=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Damyan Ivanov <dmn@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/App-Nopaste/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-nopaste-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-nopaste-perl/
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.74),
  libmoosex-getopt-perl (>= 0.17), libwww-mechanize-perl
-Suggests: git (>= 1:1.7.0.4-2~) | git-core | libconfig-ini-perl
+Suggests: git (>= 1:1.7.0.4-2~) | git-core | libconfig-gitlike-perl
 Provides: nopaste
 Description: application for easy access to any pastebin
  App::Nopaste is a Perl module and application collection to upload arbitrary
