## libapp-nopaste-perl 0.28

=== debian/changelog ===
libapp-nopaste-perl (0.28-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Mar 2011 16:07:06 +0100

libapp-nopaste-perl (0.27-2) unstable; urgency=low

  * debian/control: Fix typo in Depends: libbrowser-open-perl. Missing 's'.
    Thanks to Matijs van Zuijlen. (Closes: #617888)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Mar 2011 10:32:53 +0100

libapp-nopaste-perl (0.27-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Add libbrowser-open-perl to (Build-)Depends(-Indep).

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Mar 2011 09:10:28 +0100

libapp-nopaste-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 04 Jan 2011 08:36:32 +0100
