=== debian/control ===
Source: libapp-nopaste-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libbrowser-open-perl,
                     libmoose-perl (>= 0.74),
                     libmoosex-getopt-perl (>= 0.17),
                     libwww-mechanize-perl
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-nopaste-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-nopaste-perl/
Homepage: http://search.cpan.org/dist/App-Nopaste/

Package: libapp-nopaste-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbrowser-open-perl,
         libmoose-perl (>= 0.74),
         libmoosex-getopt-perl (>= 0.17),
         libwww-mechanize-perl
Suggests: git (>= 1:1.7.0.4-2~) | git-core | libconfig-gitlike-perl
Provides: nopaste
Description: application for easy access to any pastebin
 App::Nopaste is a Perl module and application collection to upload arbitrary
 text, usually code, to pastebins (also known as nopaste sites) for public
 viewing. They're used a lot in IRC channels to show code that would normally
 be too long to give directly in the channel.
 .
 Each pastebin is slightly different; this program attempts to encapsulate the
 differences between them and provide a unified, redundant interface to upload
 code. If one site doesn't work, it simply tries a different one.
