## libapp-nopaste-perl 0.32

=== debian/changelog ===
libapp-nopaste-perl (0.32-1) unstable; urgency=low

  * New upstream release.
  * Drop patch, applied upstream.
  * Update packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2011 17:14:50 +0200

libapp-nopaste-perl (0.31-1) unstable; urgency=low

  * Imported Upstream version 0.31
  * debian/control: Add liburi-perl to (Build-)Depends(-Indep).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Aug 2011 22:40:55 +0200

libapp-nopaste-perl (0.30-1) unstable; urgency=low

  * Imported Upstream version 0.30
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Aug 2011 20:35:14 +0200

libapp-nopaste-perl (0.29-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright:
    - Replace DEP5 Format-Specification URL from svn.debian.org to
      anonscm.debian.org URL.
    - Update copyright information for Module::Install files.
  * Imported Upstream version 0.29
  * debian/control: Add (Build-)Depends(-Indep) on libclass-load-perl.
  * Bump Standards-Version to 3.9.2. 
  * debian/patches: Add fix-pod2man-errors.patch patch to fix pod2man
    errors in manpage.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Aug 2011 07:41:24 +0200
