## libapp-nopaste-perl 0.33

=== debian/changelog ===
libapp-nopaste-perl (0.33-1) unstable; urgency=low

  * Imported Upstream version 0.33

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Dec 2011 07:30:00 +0100
