=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libbrowser-open-perl,
+                     libclass-load-perl,
                      libmoose-perl (>= 0.74),
                      libmoosex-getopt-perl (>= 0.17),
+                     liburi-perl,
                      libwww-mechanize-perl
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-nopaste-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-nopaste-perl/
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-nopaste-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-nopaste-perl.git
 Homepage: http://search.cpan.org/dist/App-Nopaste/
 
 Package: libapp-nopaste-perl
@@ -23,8 +25,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libbrowser-open-perl,
+         libclass-load-perl,
          libmoose-perl (>= 0.74),
          libmoosex-getopt-perl (>= 0.17),
+         liburi-perl,
          libwww-mechanize-perl
 Suggests: git (>= 1:1.7.0.4-2~) | git-core | libconfig-gitlike-perl
 Provides: nopaste
