## libapp-nopaste-perl 0.91

=== debian/changelog ===
libapp-nopaste-perl (0.91-1) unstable; urgency=low

  * Imported Upstream version 0.91
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Remove alternative Suggests on libconfig-gitlike-perl
  * Update copyright years for debian/* packaging files
  * Add libmoose-perl to Build-Depends-Indep for additional test

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Jan 2013 22:02:44 +0100

libapp-nopaste-perl (0.90-1) unstable; urgency=low

  * Imported Upstream version 0.90
  * Add (build-)dependency for Getopt::Long::Descriptive.
    Add (versioned) Build-Depends-Indep and Depends on
    libgetopt-long-descriptive-perl (>= 0.090).
  * Drop unneeded (build-)dependencies.
    Drop Build-Depends-Indep and Depends on libmoose-perl and
    libmoosex-getopt-perl as they are not required anymore.
  * Bump Standards-Version to 3.9.4
  * Update copyright years in debian/copyright file.
    Update copyright years for bundled copy of Module:Install.
    Update copyright years for debian/* packaging files.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Oct 2012 22:39:57 +0100

libapp-nopaste-perl (0.35-1) unstable; urgency=low

  * Imported Upstream version 0.35

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Jul 2012 22:16:22 +0200

libapp-nopaste-perl (0.34-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.34
  * Add (build-)dependencies for JSON.
    Add Build-Depends-Indep and Depends on libjson-perl package.
  * Update format of debian/copyright file.
    Update to copyright-format 1.0 as released together with Debian policy
    3.9.3.
  * Bump Standards-Version to 3.9.3
  * Simplify Suggests needed for git.
    Change the alternative dependency declaration git (>= 1:1.7.0.4-2~) |
    git-core to git, as Lenny is now archived.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Jul 2012 05:42:05 +0200
