=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
 Build-Depends-Indep: perl,
                      libbrowser-open-perl,
                      libclass-load-perl,
-                     libmoose-perl (>= 0.74),
-                     libmoosex-getopt-perl (>= 0.17),
+                     libjson-perl,
+                     libgetopt-long-descriptive-perl (>= 0.090),
+                     libmoose-perl,
                      liburi-perl,
                      libwww-mechanize-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-nopaste-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libapp-nopaste-perl.git
-Homepage: http://search.cpan.org/dist/App-Nopaste/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-nopaste-perl.git
+Homepage: https://metacpan.org/release/App-Nopaste/
 
 Package: libapp-nopaste-perl
 Architecture: all
@@ -26,11 +27,11 @@
          ${perl:Depends},
          libbrowser-open-perl,
          libclass-load-perl,
-         libmoose-perl (>= 0.74),
-         libmoosex-getopt-perl (>= 0.17),
+         libjson-perl,
+         libgetopt-long-descriptive-perl (>= 0.090),
          liburi-perl,
          libwww-mechanize-perl
-Suggests: git (>= 1:1.7.0.4-2~) | git-core | libconfig-gitlike-perl
+Suggests: git
 Provides: nopaste
 Description: application for easy access to any pastebin
  App::Nopaste is a Perl module and application collection to upload arbitrary
@@ -41,3 +42,4 @@
  Each pastebin is slightly different; this program attempts to encapsulate the
  differences between them and provide a unified, redundant interface to upload
  code. If one site doesn't work, it simply tries a different one.
+
