## libapp-nopaste-perl 0.92

=== debian/changelog ===
libapp-nopaste-perl (0.92-1) unstable; urgency=low

  * Imported Upstream version 0.92
  * Drop Build-Depends-Indep on libmoose-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Apr 2013 22:01:52 +0200
