=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                      libclass-load-perl,
                      libjson-perl,
                      libgetopt-long-descriptive-perl (>= 0.090),
-                     libmoose-perl,
                      liburi-perl,
                      libwww-mechanize-perl
 Standards-Version: 3.9.4
