## libapp-nopaste-perl 0.96

=== debian/changelog ===
libapp-nopaste-perl (0.96-1) unstable; urgency=medium

  * Imported Upstream version 0.96
  * Adjust (Build-)Depends(-Indep) for Getopt::Long::Descriptive.
    Lower (build-)dependency on libgetopt-long-descriptive-perl to an
    unversioned dependency.
  * Add (build-)dependency for Module::Runtime.
    Add Build-Depends-Indep and Depends on libmodule-runtime-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Jan 2014 06:20:52 +0100

libapp-nopaste-perl (0.95-1) unstable; urgency=medium

  * Imported Upstream version 0.95

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 20:03:48 +0100

libapp-nopaste-perl (0.94-1) unstable; urgency=medium

  * Imported Upstream version 0.94

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 Jan 2014 21:27:33 +0100

libapp-nopaste-perl (0.93-1) unstable; urgency=medium

  * Imported Upstream version 0.93
  * Add Build-Depends on libmodule-build-tiny-perl
  * Remove copyright stanzas for inc/Module/* files
  * Update copyright years for debian/* packaging files
  * Refresh use-usr-bin-perl-shebang.patch patch
  * Declare compliance with Debian Policy 3.9.5
  * Build-Depends on at least debhelper (>= 9.20130630~)
    Versioned Build-Depends on debhelper (>= 9.20130630~) required for
    compatibility with Module::Build::Tiny.
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 Jan 2014 18:11:50 +0100

libapp-nopaste-perl (0.92-3) unstable; urgency=low

  * Add use-usr-bin-perl-shebang.patch patch.
    Use #!/usr/bin/perl shebang in nopaste instead of #!/usr/bin/env perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Sep 2013 06:53:33 +0200

libapp-nopaste-perl (0.92-2) unstable; urgency=low

  * Adjust (build-)dependency for Module::Pluggable.
    Module::Pluggable will be removed from Perl core in 5.20 and emits now
    a warning with 5.18. Add Build-Depends-Indep and Depends on alternate
    libmodule-pluggable-perl | perl (<< 5.17.0).
    Thanks to Dominic Hargreaves <dom@earth.li> (Closes: #711649)
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Aug 2013 15:58:23 +0200
