=== debian/watch ===
version=3
https://metacpan.org/release/App-Nopaste/   .*/App-Nopaste-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
