## libapp-nopaste-perl 1.004

=== debian/changelog ===
libapp-nopaste-perl (1.004-1) unstable; urgency=low

  [ gregor herrmann ]
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 1.004
  * Drop Build-Depends on libmodule-build-tiny-perl
  * Lower Debhelper compat level to 8.
    Module::Build::Tiny is not used anymore for the build.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Add Build-Depends-Indep on libtest-deep-perl
  * Add Build-Depends-Indep and Depends on libnamespace-clean-perl
  * Replace (build-)dependencies on libjson-perl with libjson-maybexs-perl
  * Referesh use-usr-bin-perl-shebang.patch patch
  * Declare compliance with Debian policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field to debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 May 2015 10:59:54 +0200
