=== debian/control ===
--- 
+++ 
@@ -8,21 +8,24 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~), libmodule-build-tiny-perl
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep:
  libbrowser-open-perl,
  libclass-load-perl,
  libgetopt-long-descriptive-perl,
- libjson-perl,
+ libjson-maybexs-perl,
  libmodule-pluggable-perl | perl (<< 5.17.0),
  libmodule-runtime-perl,
+ libnamespace-clean-perl,
+ libtest-deep-perl,
  liburi-perl,
  libwww-mechanize-perl,
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapp-nopaste-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-nopaste-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-nopaste-perl.git
-Homepage: https://metacpan.org/release/App-Nopaste/
+Homepage: https://metacpan.org/release/App-Nopaste
+Testsuite: autopkgtest-pkg-perl
 
 Package: libapp-nopaste-perl
 Architecture: all
@@ -30,9 +33,10 @@
  libbrowser-open-perl,
  libclass-load-perl,
  libgetopt-long-descriptive-perl,
- libjson-perl,
+ libjson-maybexs-perl,
  libmodule-pluggable-perl | perl (<< 5.17.0),
  libmodule-runtime-perl,
+ libnamespace-clean-perl,
  liburi-perl,
  libwww-mechanize-perl,
  ${misc:Depends},
