## libapp-nopaste-perl 1.006

=== debian/changelog ===
libapp-nopaste-perl (1.006-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.006
  * Drop Build-Depends-Indep on libtest-trap-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 May 2016 07:37:12 +0200

libapp-nopaste-perl (1.005-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 1.005
  * Add libtest-fatal-perl to Build-Depends-Indep
  * Add libtest-trap-perl to Build-Depends-Indep
  * Bump Debhelper compat level to 9
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Add libpath-tiny-perl to Build-Depends-Indep

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 May 2016 06:18:03 +0200
