=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep:
  libbrowser-open-perl,
  libclass-load-perl,
@@ -17,13 +17,15 @@
  libmodule-pluggable-perl | perl (<< 5.17.0),
  libmodule-runtime-perl,
  libnamespace-clean-perl,
+ libpath-tiny-perl,
  libtest-deep-perl,
+ libtest-fatal-perl,
  liburi-perl,
  libwww-mechanize-perl,
  perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-nopaste-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libapp-nopaste-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-nopaste-perl.git
 Homepage: https://metacpan.org/release/App-Nopaste
 Testsuite: autopkgtest-pkg-perl
