## libapp-nopaste-perl 1.007

=== debian/changelog ===
libapp-nopaste-perl (1.007-1) unstable; urgency=medium

  * Import upstream version 1.007

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Sep 2016 06:50:44 +0200

libapp-nopaste-perl (1.006-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Add libclipboard-perl to Suggests

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2016 15:52:08 +0200
