=== debian/control ===
Source: libapp-nopaste-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libbrowser-open-perl,
                     libclass-load-perl,
                     libgetopt-long-descriptive-perl,
                     libjson-maybexs-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libmodule-runtime-perl,
                     libnamespace-clean-perl,
                     libpath-tiny-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     liburi-perl,
                     libwww-mechanize-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-nopaste-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-nopaste-perl.git
Homepage: https://metacpan.org/release/App-Nopaste

Package: libapp-nopaste-perl
Architecture: all
Depends: libbrowser-open-perl,
         libclass-load-perl,
         libgetopt-long-descriptive-perl,
         libjson-maybexs-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libmodule-runtime-perl,
         libnamespace-clean-perl,
         liburi-perl,
         libwww-mechanize-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: git, libclipboard-perl
Provides: nopaste
Description: application for easy access to any pastebin
 App::Nopaste is a Perl module and application collection to upload arbitrary
 text, usually code, to pastebins (also known as nopaste sites) for public
 viewing. They're used a lot in IRC channels to show code that would normally
 be too long to give directly in the channel.
 .
 Each pastebin is slightly different; this program attempts to encapsulate the
 differences between them and provide a unified, redundant interface to upload
 code. If one site doesn't work, it simply tries a different one.
