## libapp-nopaste-perl 1.010

=== debian/changelog ===
libapp-nopaste-perl (1.010-1) unstable; urgency=medium

  * Import upstream version 1.010
  * Drop use-usr-bin-perl-shebang.patch patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Aug 2017 21:31:03 +0200

libapp-nopaste-perl (1.009-2) unstable; urgency=medium

  * Upload to unstable
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 16:59:43 +0200

libapp-nopaste-perl (1.009-1) experimental; urgency=medium

  * Import upstream version 1.009

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Apr 2017 16:55:02 +0200

libapp-nopaste-perl (1.008-1) experimental; urgency=medium

  * Import upstream version 1.008
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Feb 2017 21:01:22 +0100
