=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      liburi-perl,
                      libwww-mechanize-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-nopaste-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-nopaste-perl.git
 Homepage: https://metacpan.org/release/App-Nopaste
