## libapp-nopaste-perl 1.011

=== debian/changelog ===
libapp-nopaste-perl (1.011-1) unstable; urgency=medium

  * Import upstream version 1.011
  * Relex (build-)dependency for libmodule-pluggable-perl.
    Drop alternative to perl (<< 5.17.0) as satisfied back to jessie and
    furthermore Module::Pluggable removed from v5.19.0.
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Aug 2017 07:10:33 +0200
