=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libclass-load-perl,
                      libgetopt-long-descriptive-perl,
                      libjson-maybexs-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.0),
+                     libmodule-pluggable-perl,
                      libmodule-runtime-perl,
                      libnamespace-clean-perl,
                      libpath-tiny-perl,
@@ -20,7 +20,7 @@
                      liburi-perl,
                      libwww-mechanize-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-nopaste-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-nopaste-perl.git
 Homepage: https://metacpan.org/release/App-Nopaste
@@ -31,7 +31,7 @@
          libclass-load-perl,
          libgetopt-long-descriptive-perl,
          libjson-maybexs-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.0),
+         libmodule-pluggable-perl,
          libmodule-runtime-perl,
          libnamespace-clean-perl,
          liburi-perl,
