## libapp-nopaste-perl 1.012

=== debian/changelog ===
libapp-nopaste-perl (1.012-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.012
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Jul 2018 11:19:57 +0200
