=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libbrowser-open-perl,
                      libclass-load-perl,
                      libgetopt-long-descriptive-perl,
@@ -20,10 +20,11 @@
                      liburi-perl,
                      libwww-mechanize-perl,
                      perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libapp-nopaste-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libapp-nopaste-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-nopaste-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-nopaste-perl.git
 Homepage: https://metacpan.org/release/App-Nopaste
+Rules-Requires-Root: no
 
 Package: libapp-nopaste-perl
 Architecture: all
