## libapp-nopaste-perl 1.013

=== debian/changelog ===
libapp-nopaste-perl (1.013-1) unstable; urgency=medium

  * Import upstream version 1.013
  * debian/watch: Bump format to version 4
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.4.0
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Jul 2019 21:20:48 +0200
