=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libbrowser-open-perl,
                      libclass-load-perl,
                      libgetopt-long-descriptive-perl,
@@ -20,7 +20,7 @@
                      liburi-perl,
                      libwww-mechanize-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-nopaste-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-nopaste-perl.git
 Homepage: https://metacpan.org/release/App-Nopaste
