=== debian/watch ===
version=4
https://metacpan.org/release/App-Nopaste   .*/App-Nopaste-v?@ANY_VERSION@@ARCHIVE_EXT@$
